try { Install-ChocolateyPackage '7zip' 'msi' '/quiet' 'http://downloads.sourceforge.net/sevenzip/7z920.msi'  'http://downloads.sourceforge.net/sevenzip/7z920-x64.msi' Write-ChocolateySuccess '7zip' } catch { Write-ChocolateyFailure '7zip' "$($_.Exception.Message)" throw } 
try { Install-ChocolateyPackage 'filezilla' 'exe' '/S' 'http://downloads.sourceforge.net/project/filezilla/FileZilla_Client/3.5.3/FileZilla_3.5.3_win32-setup.exe'  Write-ChocolateySuccess 'filezilla' } catch { Write-ChocolateyFailure 'filezilla' "$($_.Exception.Message)" throw } 
try { Install-ChocolateyPackage 'notepadplusplus' 'exe' '/S' 'http://download.tuxfamily.org/notepadplus/6.3.2/npp.6.3.2.Installer.exe'  Write-ChocolateySuccess 'notepadplusplus' } catch { Write-ChocolateyFailure 'notepadplusplus' "$($_.Exception.Message)" throw }
try { Install-ChocolateyPackage 'putty' 'exe' '/sp- /verysilent' 'http://the.earth.li/~sgtatham/putty/latest/x86/putty-0.62-installer.exe'  Write-ChocolateySuccess 'putty' } catch { Write-ChocolateyFailure 'putty' "$($_.Exception.Message)" throw }
try { Install-ChocolateyPackage 'firefox' 'exe' '-ms' 'http://download.cdn.mozilla.net/pub/mozilla.org/firefox/releases/20.0.1/win32/en-US/Firefox%20Setup%2020.0.1.exe'  Write-ChocolateySuccess 'firefox' } catch { Write-ChocolateyFailure 'firefox' "$($_.Exception.Message)" throw }
try { Install-ChocolateyPackage 'thunderbird' 'exe' '/S' 'http://download.cdn.mozilla.net/pub/mozilla.org/thunderbird/releases/17.0.5/win32/en-US/Thunderbird Setup 17.0.5.exe'  Write-ChocolateySuccess 'thunderbird' } catch { Write-ChocolateyFailure 'thunderbird' "$($_.Exception.Message)" throw }
try { Install-ChocolateyPackage 'opera' 'exe' '/silent' 'http://ftp.opera.com/pub/opera/win/1215/en/Opera_1215_en_Setup.exe'  Write-ChocolateySuccess 'opera' } catch { Write-ChocolateyFailure 'opera' "$($_.Exception.Message)" throw }
try { Install-ChocolateyPackage 'skype' 'exe' '/VERYSILENT' 'http://www.skype.com/go/getskype-full'  Write-ChocolateySuccess 'skype' } catch { Write-ChocolateyFailure 'skype' "$($_.Exception.Message)" throw }
try { Install-ChocolateyPackage 'safari' 'exe' '/qn /norestart' 'http://appldnld.apple.com/Safari5/041-5487.20120509.INU8B/SafariSetup.exe'  Write-ChocolateySuccess 'safari' } catch { Write-ChocolateyFailure 'safari' "$($_.Exception.Message)" throw }
try { Install-ChocolateyPackage 'jing' 'exe' '/quiet' 'http://download.techsmith.com/jing/windows/jing.exe'  Write-ChocolateySuccess 'jing' } catch { Write-ChocolateyFailure 'jing' "$($_.Exception.Message)" throw }
try { Install-ChocolateyPackage 'libreoffice' 'msi' '/quiet' 'http://download.documentfoundation.org/libreoffice/stable/4.0.2/win/x86/LibreOffice_4.0.2_Win_x86.msi'  Write-ChocolateySuccess 'libreoffice' } catch { Write-ChocolateyFailure 'libreoffice' "$($_.Exception.Message)" throw }
try { Install-ChocolateyPackage 'xnview' 'exe' '/norestart /verysilent' 'http://download.xnview.com/XnView-win.exe'  Write-ChocolateySuccess 'xnview' } catch { Write-ChocolateyFailure 'xnview' "$($_.Exception.Message)" throw }
try { Install-ChocolateyPackage 'chrome' 'msi' '/quiet' 'https://dl.google.com/tag/s/appguid%3D%7B8A69D345-D564-463C-AFF1-A69D9E530F96%7D%26iid%3D%7BE0D2B311-7BA9-E878-4A2A-9F217901CF36%7D%26lang%3Den%26browser%3D2%26usagestats%3D0%26appname%3DGoogle%2520Chrome%26needsadmin%3Dprefers%26installdataindex%3Ddefaultbrowser/edgedl/chrome/install/GoogleChromeStandaloneEnterprise.msi'  Write-ChocolateySuccess 'chrome' } catch { Write-ChocolateyFailure 'chrome' "$($_.Exception.Message)" throw }
try { Install-ChocolateyPackage 'adobe' 'exe' '/sPB /msi /norestart /quiet ALLUSERS=1 EULA_ACCEPT=YES' 'http://ardownload.adobe.com/pub/adobe/reader/win/11.x/11.0.02/en_US/AdbeRdr11002_en_US.exe'  Write-ChocolateySuccess 'adobe' } catch { Write-ChocolateyFailure 'adobe' "$($_.Exception.Message)" throw }